html,body,header,footer,nav,section,article,aside,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,strong,dl,dt,dd,ol,ul,li,fieldset,form,label{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
body{line-height:1;overflow-x:hidden;}
ol,ul{list-style:none;}
blockquote{quotes:none;}
blockquote:before,blockquote:after{content:'';content:none;}
:focus{outline:0;}
/* --------------------------------------------------------------------------------- GLOBAL RULES --------------------------------------------------------------------------------- */
@font-face {
 font-family:Segoe;
 src:url('https://www.elizabethestateagency.com/css/fonts/segoeui.woff2') format('woff2'),url('https://www.elizabethestateagency.com/css/fonts/segoeui.ttf') format('truetype');font-weight: normal;font-style: normal;
}
@font-face{
 font-family:SegoeLight;
 src:url('https://www.elizabethestateagency.com/css/fonts/segoeuil.woff2') format('woff2'),url('https://www.elizabethestateagency.com/css/fonts/segoeuil.ttf') format('truetype');font-weight: normal;font-style: normal;
}
body{
 background-color:#dedede;
}
p,li,a,input{
 font-family:Segoe UI Light,SegoeLight;
}
a{
 -moz-transition:color 0.2s ease-out;
 -webkit-transition:color 0.2s ease-out;
 -o-transition:color 0.2s ease-out;
 transition:color 0.2s ease-out;
 text-decoration:none;
}
/* __Slider Content 2__ */
h2{
 color:#fff;
 font-size:23pt;
 font-family:Segoe UI Light,SegoeLight;
 font-weight:lighter;
 font-style:italic;
 margin-top:25px;
 padding:20px;
 line-height:1.2em;
}
/* --------------------------------------------------------------------------------- HEADER DIVISION --------------------------------------------------------------------------------- */
header{
 width:100%;
 background-color:#4785a5;
 background:url(https://www.elizabethestateagency.com/imgs/bck/bckgr_13.jpg);
 background-position:top center;
 background-size:cover;
 height:460px;
}
#logo_cont{
 max-width:1312px;
 margin:0 auto;
}
#logo img{
 position:absolute;
 z-index:5;
 padding:0;
 margin-top:-3px;
 margin-left:25px;
 box-shadow:0 0 7px 2px rgba(70,70,70,0.6);
 -moz-transition:margin 0.1s ease-out;-webkit-transition:margin 0.1s ease-out;-o-transition:margin 0.1s ease-out;transition:margin 0.1s ease-out;
 background-color:#fff;
}
#logo img:hover{
 margin-top:0;
}
#menu_cont_bck{
 background-color:#202020;
}
#menu_cont{
 max-width:1315px;
 margin:0 auto;
}
nav{
 padding:14pt 0;
 padding-left:140px;
 display:block;
}
nav a{
 color:#ccc;
 font-size:11pt;
 margin-left:30px;
}
nav a:hover{
 color:#eee;
}
nav a.sel{
 padding-bottom:18pt;
 position:relative;
 z-index:560;
}
nav a.sel:before{
position:absolute;
width:19px;
height:9px;
top:35px;
left:50%;
margin-left:-10px;
content:" ";
background:url(https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png);
background-position:-89px 0px;
background-size:308px;
background-repeat:no-repeat;
}
#menu_link{
 display:none;
}
/* __Dropdown Menu__ */
nav ul{
 z-index:3;
 margin:0;
 padding:0;
}
nav li{
 float:left;
 position:relative;
 font-size:10px;
 list-style:none;
 margin:0;
 padding:0;
 width:100px;
 z-index:54;
}
nav li a{
 color:rgba(255,255,255,0.6);
 display:block;
 padding:7px 7px 10px 7px;
}
#menu_ddli{
 margin-top:-15px;
 padding-right:100px;
 padding-bottom:15px;
}
nav a:hover{
 color:#eee;
}
nav li:hover > a{
 color:#eee;
}
nav#menu span{
 height:10px;
 position:absolute;
 text-indent:-9999px;
 top:10px;
 right:5px;
 width:10px;
}
nav ul.sublist{
 float:left;
 list-style:none;
 margin:0;
 padding:0;
 position:absolute;
 left:0px;
 background:#222;
 opacity:0;
 visibility:hidden;
 -moz-transition:opacity 0.2s 0.1s ease-out,visibility 0.1s 0.1s linear;
 -webkit-transition:opacity 0.3s ease-out,visibility 0.1s 0.1s linear;
 -o-transition:opacity 0.3s ease-out,visibility 0.1s 0.1s linear;
 transition:opacity 0.3s ease-out,visibility 0.1s 0.1s linear;
}
nav ul.sublist li{
 border:none;
 border-bottom:1px solid #333;
 clear:both;
 margin-top:-15px;
 padding:0;
 -moz-transition:opacity 0.1s 0.15s ease-out,margin 0.3s 0.1s ease-out;
 -webkit-transition:opacity 0.1s 0.15s ease-out,margin 0.3s 0.1s ease-out;
 -o-transition:opacity 0.15s 0.15s ease-out,margin 0.3s 0.1s ease-out;
 transition:opacity 0.15s 0.15s ease-out,margin 0.3s 0.1s ease-out;
}
nav ul.sublist a{
 color:rgba(255,255,255,0);
}
nav ul li:hover ul.sublist{
 opacity:1;
 visibility:visible;
}
nav ul li:hover ul.sublist li{
 margin-top:0;
 opacity:1;
}
nav ul li:hover ul.sublist li a{
 color:rgba(255,255,255,0.6);
 -moz-transition:color 0.1s ease-out;
 -webkit-transition:color 0.1s ease-out;
 -o-transition:color 0.1s ease-out;
 transition:color 0.1s ease-out;
}
nav ul li:hover ul.sublist li a:hover{
 color:rgba(255,255,255,1);
 -moz-transition:color 0.3s ease-out;
 -webkit-transition:color 0.3s ease-out;
 -o-transition:color 0.3s ease-out;
 transition:color 0.3s ease-out;
}
nav ul li:hover ul.sublist li:hover > a{
 color:#eee;
}
/* __Fix for Devices__ */
@media(max-width:1400px){
 #logo_cont{
  width:90%;
 }
 #menu_cont{
  width:90%;
 }
 #submenu_ul_cont{
  width:90%;
 }
}
@media(max-width:1095px){
 header{
  height:310px;
 }
 nav#menu{
  padding:16pt 0 18pt 0;
  padding-left:126px;
 }
 nav#menu a{
  font-size:13pt;
 }
 nav#menu ul.sublist{
  top:39px;
  width:250px;
  margin-left:20px;
  border-top:1px solid #333;
 }
 nav#menu ul.sublist li{
  width:250px;
 }
 nav#menu ul.sublist li a{
  margin-left:0;
  padding-left:20px;
 }
}
@media(max-width:725px){
 #logo_cont{
  width:100%;
 }
 #logo img{
  margin-left:25px;
 }
 #menu_cont{
  width:100%;
 }
 #submenu_ul_cont{
  width:100%;
 }
}
@media(max-width:400px){
 header{
  display:inline-block;
  background:none;
  height:165px;
 }
 #logo_cont{
  width:auto;
  margin-left:20px;
 }
 #logo img{
  width:77px;
  height:100px;
  margin-left:0;
 }
 nav#menu{
  width:100%;
  padding:16pt 18px 14pt 80px;
  box-sizing:border-box;
 }
 nav#menu ul.sublist{
  top:34px;
  width:210px;
  margin-left:25px;
 }
 nav#menu ul.sublist li{
  width:210px;
 }
 nav#menu a{
  font-size:11pt;
 }
}
/* __Lang Dropdown__ */
#submenu_ul_cont{
 max-width:1312px;
 margin:0 auto;
}
#submenu{
 position:absolute;
 z-index:1;
}
#submenu li{
 float:left;
 position:relative;
 font-size:10pt;
 list-style:none;
 margin:0;
 padding:0;
 width:100px;
 z-index:2;
}
#submenu .gr{
 width:115px;
}
#submenu .de{
 width:105px;
}
#submenu li a{
 color:rgba(255,255,255,0.6);
 display:block;
 padding:7px 7px 9px 7px;
}
#submenu a:hover{
 color:#eee;
}
#langs:hover > a{
 color:#eee;
}
#submenu span{
 height:10px;
 position:absolute;
 text-indent:-9999px;
 top:10px;
 right:5px;
 width:10px;
}
#submenu ul.sublist{
 float:left;
 list-style:none;
 margin:0;
 padding:0;
 position:absolute;
 left:0px;
 top:37px;
 background:#222;
 width:120px;
 opacity:0;
 visibility:hidden;
 -moz-transition:opacity 0.2s 0.1s ease-out,visibility 0.1s 0.1s linear;
 -webkit-transition:opacity 0.3s ease-out,visibility 0.1s 0.1s linear;
 -o-transition:opacity 0.3s ease-out,visibility 0.1s 0.1s linear;
 transition:opacity 0.3s ease-out,visibility 0.1s 0.1s linear;
}
#submenu ul.sublist li{
 border:none;
 border-bottom:1px solid #333;
 clear:both;
 margin-top:-15px;
 padding:0 0 0 5px;
 width:115px;
 -moz-transition:opacity 0.1s 0.15s ease-out,margin 0.3s 0.1s ease-out;
 -webkit-transition:opacity 0.1s 0.15s ease-out,margin 0.3s 0.1s ease-out;
 -o-transition:opacity 0.15s 0.15s ease-out,margin 0.3s 0.1s ease-out;
 transition:opacity 0.15s 0.15s ease-out,margin 0.3s 0.1s ease-out;
}
#submenu ul.sublist a{
 color:rgba(255,255,255,0);
}
#submenu ul li:hover ul.sublist{
 opacity:1;
 visibility:visible;
}
#submenu ul li:hover ul.sublist li{
 margin-top:0;
 opacity:1;
}
#submenu ul li:hover ul.sublist li a{
 color:rgba(255,255,255,0.6);
 -moz-transition:color 0.1s ease-out;
 -webkit-transition:color 0.1s ease-out;
 -o-transition:color 0.1s ease-out;
 transition:color 0.1s ease-out;
}
#submenu ul li:hover ul.sublist li a:hover{
 color:rgba(255,255,255,1);
 -moz-transition:color 0.3s ease-out;
 -webkit-transition:color 0.3s ease-out;
 -o-transition:color 0.3s ease-out;
 transition:color 0.3s ease-out;
}
#submenu ul li:hover ul.sublist li:hover > a{
 color:#eee;
}
/* _____Sub Menu General____ */
#submenu{
 width:100%;
 height:20pt;
 background-color:rgba(32,32,32,0.6);
}
#submenu img{
 box-shadow:0 0 4px 0 #202020;
 margin-right:10pt;
 position:absolute;
}
#submenu_cont{
 float:right;
 margin-top:20pt;
 height:17px;
 padding:0 20px 0 20px;
 background-color:rgba(32,32,32,0.6);
 -moz-border-radius-bottomleft:11px;-webkit-border-bottom-left-radius:11px;-khtml-border-bottom-left-radius:11px;border-bottom-left-radius:11px;
 -moz-border-radius-bottomright:11px;-webkit-border-bottom-right-radius:11px;-khtml-border-bottom-right-radius:11px;border-bottom-right-radius:11px;
}
#signin{
width:auto!important;
margin:-20px 35px 0 20px!important;
border-left:1px solid #aaa;
}
#signin:before{
position:absolute;
width:12px;
height:16px;
top:5px;
left:20px;
content:" ";
background:url(https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png);
background-position:-19px 0px;
background-size:308px;
background-repeat:no-repeat;
}
#signin:hover{
 background-position:-19px -17px;
}
#signin:hover:before{
background-position:-19px -17px;
}
#signin a{
 width:100%;
 padding-left:43px!important;
 margin-right:-38px;
}
#logged{
 width:auto!important;
 margin:-20px 35px 0 20px!important;
 border-left:1px solid #aaa;
}
#logged strong{
 display:block;
 float:left;
 padding:5px;
 color:rgba(255,255,255,0.6);
}
#account{
 display:block;
 float:left;
 padding-left:20px!important;
}
#logout{
 font-family:Segoe UI,Segoe;
 font-weight:600;
 display:block;
 float:left;
 padding-left:7px!important;
 margin-right:-38px;
}
#langs{
margin-top:-20px!important;
padding-bottom:5px!important;
height:37px;
}
#langs:before{
position:absolute;
width:9px;
height:7px;
top:13px;
right:0px;
content:" ";
background:url(https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png);
background-position:-80px 0px;
background-size:308px;
background-repeat:no-repeat;
}
#langs:hover{
background-position:307;
}
#langs:hover:before{
background-position:-70px 0px;	
}
.lang_flag:before{
 content:"";
 position:absolute;
 top:7px;
 left:7px;
 width:18px;
 height:14px;
 background:url(https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png);
 background-size:308px;
 background-repeat:no-repeat;
 box-shadow:0 0 4px 0 #202020;
}
#langs_ul li{
 width:100%;
 box-sizing:border-box;
}
#langs_ul a:before{
 top:9px;
 left:10px;
}
#langs_ul li a{
 padding:8px 7px 10px 7px;
} 
#lang_en:before{
 background-position:0 -14px;     
}
#lang_de:before{
 background-position:0 -28px;
}
#lang_gr:before{
 background-position:0 0;
}
#langs em{
 display:inline-block;
 vertical-align:top;
 font-style:normal;
 margin-left:31px;
}
/* Browser fix */ 
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none){/* IE10+ */
 #submenu_cont{
  margin-top:26px;
 }
}
/* __Fix for Devices__ */
@media(max-width:1090px){
 #signin,#logged{
  display:none;
 }
}
@media(max-width:725px){
 #submenu_cont{
  -moz-border-radius-bottomleft:6px;-webkit-border-bottom-left-radius:6px;-khtml-border-bottom-left-radius:6px;border-bottom-left-radius:6px;
  -moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;-khtml-border-bottom-right-radius:0;border-bottom-right-radius:0;
 }
}
@media(max-width:400px){
 #submenu{
  height:15pt;
 }
 #submenu_cont{
  margin-top:15pt;
  height:14px;
  padding:0 15px 0 15px;
  -moz-border-radius-bottomleft:7px;-webkit-border-bottom-left-radius:7px;-khtml-border-bottom-left-radius:7px;border-bottom-left-radius:7px;
 }
 #submenu img{
  width:15px;
  height:11px;
 }
 #langs{
  margin-top:-20px!important;
  padding-bottom:5px!important;
  position:relative;
 }
 #langs:before{
  position:absolute;
  width:9px;
  height:7px;
  top:13px;
  right:0px;
  content:" ";
  background:url(https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png);
  background-position:-80px 0px;
  background-size:308px;
  background-repeat:no-repeat;
 }
 #langs:hover{
  background-position:307;
 }
 #langs:hover:before{
  background-position:-70px 0px;	
 }
 #submenu a{
  font-size:9pt;
 }
 #submenu ul.sublist{
  top:34px;
  width:auto;
 }
 #langs em{
  margin-top:2px!important;
  margin-left:22px!important;
 }
 #langs a{
  margin-left:6px!important;
 }
 #submenu ul.sublist li{
  padding:0;
  width:120px;
 }
 .lang_flag:before{
  top:10px;
 }
 #submenu #langs{
  width:90px;
 }
 #submenu .gr,#submenu .en li,#submenu .de li{
  width:105px!important;
 }
 #submenu .de li{
  width:110px!important;
 }
 #submenu .de{
  width:95px!important;
 }
}
/* __Settings_Button_Snippet__ */
#settings_bt_cont{
 float:right;
 position:relative;
 top:-33px;
}
#fav_collection_button{
 position:relative;
 display:inline-block;
 float:left;
 width:18px;
 height:15px;
 right:0;
 padding:0;
 background:url('https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png');
 background-size:308px;
 background-repeat:no-repeat;
 background-position:-21px -115px;
 border:none;
 cursor:pointer;
 text-indent:-99999px;
}
#fav_collection_button:hover{
 background-position:-40px -115px;
}
#fav_collection_button_count{
 font-size:10pt;
 color:#eee;
 font-weight:600;
 font-family:Segoe UI, Segoe;
 padding:0 2px;
 margin-right:12px;
 position:relative;
 top:-2px;
}
#fav_collection_button_count:hover{
 color:#fff;
}
#settings_bt{
 position:relative;
 display:inline-block;
 float:right;
 width:15px;
 height:15px;
 right:0;
 padding:0;
 background:url('https://www.elizabethestateagency.com/imgs/design/icons.beta.2026.v1.png');
 background-size:308px;
 background-repeat:no-repeat;
 background-position:-60px -89px;
 border:none;
 cursor:pointer;
}
#settings_bt:hover{
 background-position:-60px -104px;
}
#settings_bt_a{
 display:block;
 cursor:pointer;
 width:100%;
 height:100%;
 min-width:15px;
 text-indent:-9999px;
 overflow:hidden;
 background:none;
 margin:0;
 padding:0;
 border:0;
}
@media(max-width:1095px){
 #settings_bt_cont{
  top:-30px;
 }
}
@media(max-width:917px){
 #settings_bt_cont{
  right:15px;
 }
}
@media(max-width:725px){
 #settings_bt_cont{
  position:absolute;
  z-index:99;
  right:15px;
  top:15px;
 }
}
@media(max-width:400px){
 #settings_bt_cont{
  top:13px;
 }
 #langs_ul li{
  width:calc(100% - 15px);
 }
}
.settings_alert_modal{
 display:none;
}
.settings_alert_modal{
 display:none;
 position:fixed;
 top:0;
 left:0;
 width:100%;
 height:100%;
 background-color:rgba(0, 0, 0, 0.5);
 z-index:1000;
 justify-content:center;
 align-items:center;
}
.settings_alert_content{
 background:white;
 padding:20px 25px 25px 25px;
 border-radius:8px;
 width:240px;
 text-align:center;
 box-shadow:0 4px 10px rgba(0, 0, 0, 0.2);
 animation:fadeIn 0.3s ease-out;
}
.settings_alert_content strong.settings_title{
 display:block;
 width:100%;
 text-align:left;
 color:#4785a5;
 font-size:13pt;
 padding-bottom:5px;
}
#settings_buttons_measures li{
 display:block;
 float:left;
 width:calc(50% - 10px);width:-moz-calc(50% - 10px);width:-webkit-calc(50% - 10px);
 border:1px solid #ccc;
 margin:5px 0 20px 0;
 background-color:#f2f2f2;
 transition:background-color 0.3s ease-in-out,color 0.3s ease-in-out;
}
#settings_buttons_measures li:hover{
 background-color:#fff;
}
#settings_buttons_measures li:first-child{
 margin-right:15px;
}
#settings_buttons_measures a{
 color:#202020;
 display:block;
 width:100%;
 padding:5px 0 5px 0;
}
#settings_buttons_currencies li,#settings_buttons_currencies_2 li{
 display:block;
 float:left;
 width:calc(25% - 14px);width:-moz-calc(25% - 14px);width:-webkit-calc(25% - 14px);
 border:1px solid #ccc;
 margin:5px 0 10px 15px;
 background-color:#f2f2f2;
 transition:background-color 0.3s ease-in-out,color 0.3s ease-in-out;
}
#settings_buttons_currencies li:nth-child(1), #settings_buttons_currencies_2 li:nth-child(1), #settings_buttons_currencies_2 li:nth-child(5){
 margin-left:0!important;
}
#settings_buttons_currencies li:hover,#settings_buttons_currencies_2 li:hover{
 background-color:#fff;
}
#settings_buttons_currencies a,#settings_buttons_currencies_2 a{
 color:#202020;
}
#settings_buttons_currencies strong,#settings_buttons_currencies_2 strong{
 display:block;
 font-size:17pt;
 padding:9px 0 6px 0;
}
#settings_buttons_currencies span,#settings_buttons_currencies_2 span{
 display:block;
 padding-bottom:5px;
 font-size:10pt;
}
.settings_alert_content .selected{
 border:1px solid #4785a5!important;
}
.settings_alert_content .selected a,.settings_alert_content .selected strong,.settings_alert_content .selected span{
 color:#4785a5!important;
}
#close_alert_settings_popup{
 transition:0.1s;
 background-color:#4785a5;
 color:white;
 border:none;
 padding:10px 20px;
 border-radius:4px;
 cursor:pointer;
 font-size:15px;
 margin-top:10px;
}
#close_alert_settings_popup:hover{
 background-color:#6ca3bf;
}
#settings_buttons_measures button{
 color:#202020;
 display:block;
 width:100%;
 padding:5px 0 5px 0;
 font-size:11pt;
 line-height:1.3em;
 border:0;
 cursor:pointer;
 font-family:Segoe UI Light, SegoeLight;
 transition:0.15s;
}
#settings_buttons_measures button:hover{
 background-color:#fff;
}
#settings_buttons_currencies button,#settings_buttons_currencies_2 button{
 color:#202020;
 border:0;
 font-size:11pt;
 line-height:1.3em;
 font-family:Segoe UI Light, SegoeLight;
 cursor:pointer;
 padding:0 10px;
 transition:0.15s;
}
#settings_buttons_currencies button:hover,#settings_buttons_currencies_2 button:hover{
 background-color:#fff;
}
.settings_alert_content .contp{
 font-size:10.5pt;
 font-weight:500;
 line-height:12pt;
 color:#7c7c7c;
 padding-bottom:5px;
}
.settings_alert_content .headerp{
 font-size:11pt;
 font-weight:600;
 color:#4785a5;
 padding-bottom:10px;
 line-height:13pt;
}
#more_currencies{
 clear:both;
}
#more_currencies a,#more_currencies span{
 color:#4785a5;
 font-weight:600;
 cursor:pointer;
}
#more_currencies span:hover{
 color:#6ca3bf;
}
#settings_button_cont{
 width:100%;
 clear:both;
}
/* --------------------------------------------------------------------------------- Main Content --------------------------------------------------------------------------------- */
main{
 display:block;
 overflow:auto;
 width:90%;
 background-color:#fff;
 padding:25px;
 margin:-125px auto 0 auto;
 overflow-x:hidden;
 box-shadow:0 0 10px 1px rgba(0,0,0,0.2);
 -moz-border-radius-topleft:11px;-webkit-border-top-left-radius:11px;-khtml-border-top-left-radius:11px;border-top-left-radius:11px;
 -moz-border-radius-topright:11px;-webkit-border-top-right-radius:11px;-khtml-border-top-right-radius:11px;border-top-right-radius:11px;
 -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
@media(min-width:1400px){
 main{
  width:1312px;
 }
}
@media(max-width:725px){
 main{
  width:100%;
  padding:20px;
  -moz-border-radius:0;-webkit-border-radius:0;-khtml-border-radius:0;border-radius:0;
 }
}
@media(max-width:400px){
 main{
  margin:-128px auto 0 auto;
  padding-top:70px;
 }
}
/* __Content Devision__ */
#cont{
 display:block;
 float:left;
 width:100%;
 margin-right:15px;
 width:calc(100% - 245px);width:-moz-calc(100% - 245px);width:-webkit-calc(100% - 245px);
}
#aside{
 display:block;
 float:left;
 width:230px;
}
@media(max-width:880px){
 #cont{
  display:block;
  float:left;
  width:100%;
  margin-right:0;
 }
 #aside{
  width:100%;
 }
}
/* __Intro Section__ */
#intro_cont{
 border-bottom:1px solid #4785a5;
}
#intro{
 overflow:auto;
 overflow-x:hidden;
 margin-bottom:1px;
 padding-bottom:10px;
 border-bottom:1px solid #ebbabe;
}
h1{
 display:block;
 float:left;
 color:#4785a5;
 font-size:27pt;
 font-family:Segoe UI Light,SegoeLight;
 font-weight:lighter;
 padding:6px 0 14px 0;
 line-height:1.2em;
 width:calc(100% - 255px);width:-moz-calc(100% - 255px);width:-webkit-calc(100% - 255px);
}
#social{
 display:block;
 text-align:right;
 float:right;
 opacity:0.7;
}
.a2a_button_twitter:hover{
 opacity:0.8;
}
#intro_sub{
 width:100%;
 overflow:auto;
 overflow-x:hidden;
}
#crump{
 float:left;
 padding:3px 0 5px 1px;
 color:#202020!important;
 font-size:10.5pt!important;
 font-family:Segoe UI Light,SegoeLight!important;
 font-weight:600;
}
#crump a{
 color:#202020;
 font-family:Segoe UI Light,SegoeLight!important;
}
#crump a:hover{
 color:#4785a5;
}
.author{
 float:right;
 height:22px;
 width:174px;
}
@media(max-width:1100px){
 h1{
 width:100%;
 padding:0 0 10px 0;
 margin-top:-5px;
 }
 #social{
  float:left;
  text-align:left;
  position:relative;
  margin-bottom:10px;
  width:100%;
  left:-2px;
 }
}
@media(max-width:725px){
 h1{
  font-size:20pt;
 }
 img.author{
 float:left;
 margin-top:10px;
}
#crump{
 width:100%;
 }
}
@media(max-width:400px){
 h1{
  width:100%;
  font-size:18pt;
 }
}
#coreimg img{
 display:block;
 float:right;
 padding:25px 0 25px 0;
 margin-left: 25px;
 background:url(https://www.elizabethestateagency.com/imgs/articles/img_shadow.png) bottom no-repeat;
 background-size:95%;
}
#cont p{
 padding:25px 0 0 0;
 font-size:12pt!important;
 font-family:Segoe UI Light,SegoeLight!important;
 font-style:italic;
 line-height:1.4em!important;
 text-indent:0;
 color:#666;
 text-align: justify;
}
#gallery_cont{
 padding-top:25px;
 margin-left:0;
 clear:both;
 display:block;
 width:100%;
 height:auto;
}
#gallery_cont img{
 border:3px solid #4785a5;
 margin-bottom:25px;
 width:226px;
 height:auto;
 -moz-transition:border 0.1s ease-out;-webkit-transition:border 0.1s ease-out;-o-transition:border 0.1s ease-out;transition:border 0.1s ease-out;
}
#gallery_cont a:nth-child(4n+2){
 margin-right:calc(33.4% - 310px);margin-right:-moz-calc(33.4% - 310px);margin-right:-webkit-calc(33.4% - 310px);
}
#gallery_cont a:nth-child(4n+1),#gallery_cont a:nth-child(4n+3){
 margin-right:calc(33.3% - 309px);margin-right:-moz-calc(33.3% - 309px);margin-right:-webkit-calc(33.3% - 309px);
}
#gallery_cont img:hover{
 border:3px solid #ebbabe;
}
#map-canvas{
 margin-left:0;
 height:350px;
 width:100%;
 border:3px solid #4785a5;
 margin-bottom:25px;
 -moz-transition:border-color 0.1s ease-out;-webkit-transition:border-color 0.1s ease-out;-o-transition:border-color 0.1s ease-out;transition:border-color 0.1s ease-out;
 -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
#map-canvas:hover{
 border-color:#ebbabe;
}
#cont h2{
 display:block;
 width:100%;
 float:left;
 margin:0;
 padding:0 0 15px 0;
 color:#4785a5;
 font-size:18pt;
 font-family:Segoe UI Light,SegoeLight;
 font-weight:lighter;
 font-style:normal!important;
 line-height:1.2em;
}
#Gallery{
 display:none;
}
@media(max-width:1400px){
#gallery_cont img{
 margin-bottom:13px;
 width:calc(25% - 18px);width:-moz-calc(25% - 18px);width:-webkit-calc(25% - 18px);
}
#gallery_cont a:nth-child(4n+2){
 margin-right:16px;
}
#gallery_cont a:nth-child(4n+1),#gallery_cont a:nth-child(4n+3){
 margin-right:16px;
}
}
@media(max-width:1180px){
#coreimg img{
 width: 50%;
 height: auto;
 padding: 25px 0 18px 0;
}
}
@media(max-width:1100px){
#cont p{
 font-size:11pt!important;
}
}
@media(max-width:1050px){
#cont p{
 font-size:10pt!important;
}
#coreimg img{
 padding: 25px 0 16px 0;
}
}
@media(max-width:900px){
 #Gallery{
  display:block;
  width:100%;
  height:auto;
  padding-top:25px;
  clear:both;
 }
 #Gallery li{
  display:block;
  float:left;
  margin-bottom:13px;
  width:calc(25% - 18px);width:-moz-calc(25% - 18px);width:-webkit-calc(25% - 18px);
  border:3px solid #4785a5;
  -moz-transition:border 0.1s ease-out;-webkit-transition:border 0.1s ease-out;-o-transition:border 0.1s ease-out;transition:border 0.1s ease-out;
 }
 #Gallery li:nth-child(4n+2){
 margin-right:16px;
 }
 #Gallery li:nth-child(4n+1),#Gallery li:nth-child(4n+3){
 margin-right:16px;
 }
 #Gallery img{
  display:block;
  margin:0;
  width:100%;
  height:auto;
 }
}
@media(max-width:750px){
 #map-canvas{
  height:250px;
 }
}
@media(max-width:550px){
 #map-canvas{
  height:200px;
 }
 #coreimg img{
 width: 100%;
 margin-left:0;
 padding: 25px 0 25px 0;
}
}
@media(max-width:500px){
 #map-canvas{
  height:150px;
 }
 }
@media(max-width:450px){
 #coreimg img{
 padding: 25px 0 15px 0;
}
}
/* --------------------------------------------------------------------------------- Sidebar --------------------------------------------------------------------------------- */
#aside h2{
 font-family:Segoe UI Light,SegoeLight;
 font-weight:lighter;
 line-height:1.2em;
 margin:0;
 color:#4785a5;
 font-style:normal;
 font-size:16.5pt;
 padding:25px 0 25px 0;
}
@media(max-width:880px){
#aside h2{
 padding:0 0 25px 0;
}
}
/* __Resources Section__ */
#sidemenu{
 padding:0;
 width:100%;
 margin-bottom:25px;
}
.cluster{
 color:#202020;
 font-family:Segoe UI,Segoe;
 font-size:11.5pt;
 font-weight:600;
}
.cluster ul{
 padding:15px 0 15px 0;
}
.cluster li{
 display:block;
 font-size:11pt;
 font-weight:100;
}
.cluster a{
 display:block;
 width:100%;
 padding:6px 0;
 color:#202020;
 font-family:Segoe UI,Segoe;
 font-size:11pt;
 -moz-transition:color 0.1s ease-out;-webkit-transition:color 0.1s ease-out;-o-transition:color 0.1s ease-out;transition:color 0.1s ease-out;
}
.cluster a:hover{
 color:#ebbabe;
}
.current{
 color:#ebbabe!important;
}
/* --------------------------------------------------------------------------------- Footer --------------------------------------------------------------------------------- */
footer{
 width:100%;
 overflow:auto;
 overflow-x:hidden;
 background-color:#202020;
 box-shadow:0 0 10px 1px #666;
 padding-top:10px;
}
footer h3{
 color:#fff;
 font-family:Segoe UI Light,SegoeLight;
 font-size:19px;
 font-weight:lighter;
 padding-bottom:15px;
}
footer p,footer li,footer a{
 color:#ccc;
 font-size:11pt;
 line-height:1.3em;
}
footer a:hover{
 color:#fff;
}
.foot_wrap{
 display:block;
 overflow:auto;
 overflow-x:hidden;
 width:90%;
 padding:15px 0;
 margin:0 auto;
 -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
#foot_contact{
 display:block;
 float:left;
 width:calc(25% - 70px);width:-moz-calc(25% - 70px);width:-webkit-calc(25% - 70px);
 margin-right:25px;
}
#foot_contact li{
 border-top:1px solid #333;
 padding:7px 0 7px 0;
}
#foot_contact li:first-child{
 padding-top:0;
 border-top:0;
}
#foot_contact a{
 font-family:Segoe UI,Segoe;
}
#foot_map{
 display:block;
 float:left;
 width:calc(35% + 135px);width:-moz-calc(35% + 135px);width:-webkit-calc(35% + 135px);
 margin-right:25px;
}
#foot_map p{
 width:calc(100% - 220px);width:-moz-calc(100% - 220px);width:-webkit-calc(100% - 220px);
 float:left;
}
#foot_map a{
 display:block;
 float:left;
 width:180px;
 height:160px;
 border:7px solid #a4a4a4;
 margin:0 25px 0 0;
 -moz-transition:border 0.1s ease-out;-webkit-transition:border 0.1s ease-out;-o-transition:border 0.1s ease-out;transition:border 0.1s ease-out;
}
#foot_map a:hover{
 border-color:#bbb;
}
#foot_social{
 display:block;
 float:left;
 width:calc(20% - 70px);width:-moz-calc(20% - 70px);width:-webkit-calc(20% - 70px);
 margin-right:25px;
}
#foot_social_cont{
 width:148px;
 height:24px;
}
#foot_social_fb,#foot_social_gp{
 display:block;
 float:left;
 width:24px;
 height:24px;
 margin-right:17px;
}
#foot_social_tw{
 display:block;
 float:left;
 width:24px;
 height:24px;
 margin-right:18px;
}
#foot_social_pn{
 display:block;
 float:left;
 width:24px;
 height:24px;
}
#foot_social a{
 background:url(https://www.elizabethestateagency.com/imgs/design/icons.2025.png);
 background-size:308px;
 display:block;
 width:24px;
 height:24px;
}
#foot_social_fb a{
 background-position:-135px 0;
}
#foot_social_fb a:hover{
 background-position:-110px 0;
}
#foot_social_tw a{
 background-position:-135px -25px;
}
#foot_social_tw a:hover{
 background-position:-110px -25px;
}
#foot_social_gp a{
 background-position:-135px -50px;
}
#foot_social_gp a:hover{
 background-position:-110px -50px;
}
#foot_social_pn a{
 background-position:-139px -107px;
}
#foot_social_pn a:hover{
 background-position:-139px -82px;
}
#foot_navigate{
 display:block;
 float:left;
 width:calc(20% - 70px);width:-moz-calc(20% - 70px);width:-webkit-calc(20% - 70px);
}
#foot_navigate li{
 padding-bottom:2px;
}
#copyright p{
 text-align:left;
 font-size:10.5pt;
}
#copyright span{
 font-family:Segoe UI,system-ui,Segoe;
 font-weight:900;
 font-size:10.5pt;
}
@media(min-width:1400px){
.foot_wrap{
 width:1312px;
}
}
@media(max-width:1280px){
 footer h3{
  font-size:15px;
 }
 footer p,footer li,footer a{
  font-size:10pt;
 }
 #foot_contact{
 width:calc(35% - 70px);width:-moz-calc(35% - 70px);width:-webkit-calc(35% - 70px);
}
 #foot_map{
 width:calc(25% + 200px);width:-moz-calc(25% + 200px);width:-webkit-calc(25% + 200px);
 }
 #foot_map a{
  width:135px;
  height:120px;
  border:5px solid #a4a4a4;
 }
 #foot_map p{
 width:calc(104% - 220px);width:-moz-calc(104% - 220px);width:-webkit-calc(104% - 220px);
 float:left;
 }
 #foot_map img{
  width:135px;
  height:120px;
 }
 #foot_social{
 width:calc(15% - 70px);width:-moz-calc(15% - 70px);width:-webkit-calc(15% - 70px);
 }
   #foot_social_gp{
  clear:both;
  margin-top:15px;
 }
 #foot_social_pn{
  margin-top:15px;
 }
 #foot_navigate{
 display:block;
 float:left;
 width:calc(17% - 70px);width:-moz-calc(17% - 70px);width:-webkit-calc(17% - 70px);
}
}
@media(max-width:1150px){
 #foot_contact{
 width:calc(25% - 25px);width:-moz-calc(25% - 25px);width:-webkit-calc(25% - 25px);
 }
 #foot_map a{
  display:none;
 }
 #foot_map p{
 width:100%;
}
 #foot_map{
 width:calc(40% - 25px);width:-moz-calc(40% - 25px);width:-webkit-calc(40% - 25px);
 }
 #foot_social{
 width:calc(20% - 25px);width:-moz-calc(20% - 25px);width:-webkit-calc(20% - 25px);
 }
 #foot_social_gp{
 clear:none;
 margin-top:0;
 }
 #foot_social_pn{
  margin-top:0;
 }
 #foot_navigate{
 width:calc(17% - 25px);width:-moz-calc(17%- 25px);width:-webkit-calc(17% - 25px);
 }
 #copyright p{
  width:100%;
  text-align:left;
  font-size:9.5pt;
 }
}
@media(max-width:995px){
 #foot_contact{
 width:30%;
 }
 #foot_map{
 width:30%;
 }
 #foot_social{
 width:10%;
 }
 #foot_social_gp{
  clear:both;
  margin-top:15px;
 }
 #foot_social_pn{
  margin-top:15px;
 }
 #foot_navigate{
 width:15%;
 }
}
@media(max-width:880px){
 #foot_contact{
 width:40%;
 }
 footer h3{
  font-size:19px;
 }
 #foot_map{
 display:none;
 }
 #foot_social{
 width:24%;
 }
 #foot_social_gp{
  clear:none;
  margin-top:0;
 }
 #foot_social_pn{
  margin-top:0;
 }
 #foot_navigate{
 width:24%;
 }
 #foot_navigate a{
  font-size:11pt;
  padding:3px 0;
  display:block;
 }
 #foot_navigate h3{
  padding-bottom:10px;
 }
}
@media(max-width:740px){
 #foot_contact{
  width:100%;
  padding-bottom:25px;
 }
 #foot_social{
  width:100%;
  padding-bottom:25px;
 }
 #foot_navigate{
  width:100%;
 }
 #copyright span{
  display:block;
  font-size:0;
  line-height:1.3em;
 }
}
/* --------------------------------------------------------------------------------- Pretty Photo --------------------------------------------------------------------------------- */
.pp_top .pp_left{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
.pp_top .pp_right{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
.pp_content_container .pp_left{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
.pp_content_container .pp_right{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
.pp_next:hover{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
.pp_previous:hover{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
.pp_expand{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
.pp_expand:hover{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
.pp_contract{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
.pp_contract:hover{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
.pp_close{width:75px;height:22px;background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
.pp_description{margin-right:85px;color:#fff}
.pp_nav .pp_play{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
.pp_nav .pp_pause{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
.pp_arrow_previous{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
.pp_arrow_next{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
.pp_bottom .pp_left{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
.pp_bottom .pp_right{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
.pp_loaderIcon{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0;margin-top:4px;}
.pp_social{margin:0;margin-top:5px;clear:both;}
.pp_social .facebook{float:left;margin-left:0;width:75px;overflow:hidden}
.pp_social .twitter{display:none;}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#f8f8f8;font-family:'OpenSans','OpenSans_IE',Arial;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
.pp_details{position:relative}
.pp_gallery a.pp_arrow_previous{margin-top:12px!important}
.pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
.pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
.pp_top .pp_middle,.pp_content,.pp_bottom .pp_middle{background:url(https://www.elizabethestateagency.com/imgs/design/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
.currentTextHolder{color:#c4c4c4}
#pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
 /* --------------------------------------------------------------------------------- Photo Swipe --------------------------------------------------------------------------------- */
body.ps-active,body.ps-building,div.ps-active,div.ps-building{background:#000;overflow:hidden;}
body.ps-active *,div.ps-active *{-webkit-tap-highlight-color:rgba(255,255,255,0);display:none;}
body.ps-active *:focus,div.ps-active *:focus{outline:0;}
div.ps-document-overlay{background:#000;}
div.ps-uilayer{background:#000;cursor:pointer;}
div.ps-zoom-pan-rotate{background:#000;}
div.ps-zoom-pan-rotate *{display:block;}
div.ps-carousel-item-loading{background:url(https://www.elizabethestateagency.com/imgs/design/photoSwipe/loader.gif) no-repeat center center;}
div.ps-carousel-item-error{background: url(https://www.elizabethestateagency.com/imgs/design/photoSwipe/error.gif) no-repeat center center;}
div.ps-caption{ 
	background:#000000;
	background:-moz-linear-gradient(top, #303130 0%, #000101 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-bottom:1px solid #42403f;
	color:#ffffff;
	font-size:13px;
	font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	text-align:center;
}
div.ps-caption *{display:inline;}
div.ps-caption-bottom{ 
	border-top:1px solid #42403f;
	border-bottom:none;
	min-height:44px;
}
div.ps-caption-content{
	padding:13px;
	display:block;
}
div.ps-toolbar{ 
	background:#000000;
	background:-moz-linear-gradient(top, #303130 0%, #000101 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#303130), color-stop(100%,#000101));
	border-top:1px solid #42403f;
	color:#ffffff;
	font-size:13px;
	font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	text-align:center;
	height:44px;
	display:table;
	table-layout:fixed;
}
div.ps-toolbar *{ 
	display:block;
}
div.ps-toolbar-top {
	border-bottom: 1px solid #42403f;
	border-top: none;
}
div.ps-toolbar-close, div.ps-toolbar-previous, div.ps-toolbar-next, div.ps-toolbar-play{
	cursor: pointer;
	display: table-cell;
}
div.ps-toolbar div div.ps-toolbar-content{
	width: 44px;
	height: 44px;
	margin: 0 auto 0;
	background-image: url(https://www.elizabethestateagency.com/imgs/design/photoSwipe/icons.2025.png);
	background-repeat: no-repeat;
}
div.ps-toolbar-close div.ps-toolbar-content{
	background-position: 0 0;
}
div.ps-toolbar-previous div.ps-toolbar-content{
	background-position: -44px 0;
}
div.ps-toolbar-previous-disabled div.ps-toolbar-content{
	background-position: -44px -44px;
}
div.ps-toolbar-next div.ps-toolbar-content{
	background-position: -132px 0;
}
div.ps-toolbar-next-disabled div.ps-toolbar-content{
	background-position: -132px -44px;
}
div.ps-toolbar-play div.ps-toolbar-content{
	background-position: -88px 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (min-resolution: 240dpi){
	div.ps-toolbar div div.ps-toolbar-content{
		-moz-background-size: 176px 88px;
		-o-background-size: 176px 88px;
		-webkit-background-size: 176px 88px;
		background-size: 176px 88px;
		background-image: url(https://www.elizabethestateagency.com/imgs/design/photoSwipe/icons@2x.png);
	}
}